<?php
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Expéditeur: ");
define("_PL_DATEC","Date: ");
define("_PL_EDITNOTALLOWED","Vous n'étes pas autorisé à éditer ce commentaire!");
define("_PL_ANONNOTALLOWED","Les visiteurs anonymes ne sont pas autorisés à poster.");
define("_PL_THANKSFORPOST","Merci pour votre proposition!");
define("_PL_DELNOTALLOWED","YVous n'êtes pas autorisé à effacer ce commentaire!");
define("_PL_GOBACK","Retour");
define("_PL_AREYOUSURE","Etes vous sûr de vouloir effacer ce commentaire et ses réponses?");
define("_PL_COMMENTSDEL","Commentaire(s) effacé!");
define("_PL_TOTALVOTES","Total Votes: %s");
define("_PL_TOTALVOTERS","Total Votants: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Liste Sondages");
define("_PL_ALREADYVOTED", "Désolé vous avez déjà voté.");
define("_PL_THANKSFORVOTE","Merci d'avoir voté!");
define("_PL_SORRYEXPIRED", "Désolé, mais ce sondage est terminé.");
define("_PL_YOURPOLLAT", "%s, votre vote sur %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "Précédent");
define("_PL_NEXT", "Suivant");
define("_PL_POLLQUESTION", "Question");
define("_PL_VOTERS", "Total votants");
define("_PL_VOTES", "Total votes");
define("_PL_EXPIRATION", "Expiration");
define("_PL_EXPIRED", "Expiré");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Finit le %s");
define("_PL_ENDEDAT","Fini le %s");
define("_PL_VOTE","Votez!");
define("_PL_RESULTS","Resultats");

?>